.dropdown {
		 display:none
		}

@media only screen and (max-width: 768px) {
  /* For phones: */
@font-face {
			font-family: league;
			src: url('../fonts/centurygothic.ttf');
			font-weight: bold;
		}
@font-face {
			font-family: times;
			src: url('../fonts/times new roman.ttf');
			font-weight: bold;
		}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.blue {width:94%; left:3%}

		nav {
            background-color: white;
			height: 100px;
			font-size: 24px;
			border-bottom: solid 1px grey;
        }
        nav ul {
            list-style-type: none;
            padding: 0;
            margin: 0;
            justify-content: center;
			
        }
        li {
            margin-left: auto;
			margin-right: auto;
			margin-top: 45px;
			font-family: times;
			width: 12%;
			text-align: center;
			letter-spacing: 2px;
			display:none;
			
        }
        nav ul li a {
            color: white;
            text-decoration: none;
			font-size:11px;
			
        }
        
footer {
    position: relative; /* Ensure footer is positioned below the carousel and iframe */
    z-index: 1; /* Ensure the footer is below the carousel */
    margin-top: 20px; /* Adds margin to separate it from the content above */
}



		.logonav	{
			margin-top: 25px;
			margin-bottom: 15px;
			line-height: 26px;
			padding: 0px;
			font-family: league;
			text-align: center;
			font-size: 40px;
			text-align: center;
			width: 31%;
			letter-spacing: 6px;
			color: black;
			text-decoration: none;
			
		}
		li:hover {
			text-decoration: underline;
			color: black;
			text-decoration-color: grey;
			
		}
		span {
			font-size: 24px;
			text-align:center;
			padding: 0px;
			margin-top: 0px;
			letter-spacing: 4px;
		}
		.navbarleftlink {
		margin-left: 25px;
		}
		.navbarrightlink {
		margin-right: 25px;
		}
		a {
		color: black;
		text-decoration: none;
		}

		/* Dropdown Button */
.dropbtn {
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  background-image: url("../img/misc/dropdown.png");
  background-color: white;
  width:50px;
  height:50px;
  background-size: cover;
  margin-right:10px;
}
/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {

}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  float: right;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  right: 0;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: ;}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}




}
